DCP-Portal Multiple Input Validation Vulnerabilities

Bugtraq ID: 15183
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 24 2005 12:00AM
Updated: Oct 24 2005 12:00AM
Credit: alex@aleksanet.com discovered these issues.
Vulnerable: DCP-Portal DCP-Portal 6.1.1
DCP-Portal DCP-Portal 6.1
DCP-Portal DCP-Portal 6.0
DCP-Portal DCP-Portal 5.3.2
DCP-Portal DCP-Portal 5.3.1
DCP-Portal DCP-Portal 5.3
DCP-Portal DCP-Portal 5.2
DCP-Portal DCP-Portal 5.1
DCP-Portal DCP-Portal 5.0.2
DCP-Portal DCP-Portal 5.0.1
DCP-Portal DCP-Portal 4.5.1
DCP-Portal DCP-Portal 4.2
DCP-Portal DCP-Portal 4.1
DCP-Portal DCP-Portal 4.0
DCP-Portal DCP-Portal 3.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus